.video-ratio {
  position: relative;
}
.video-ratio:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 55.55555556%;
}
.video-ratio > .et_pb_slides {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.blog-thumbnail-ratio {
  position: relative;
}
.blog-thumbnail-ratio:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 75%;
}
.blog-thumbnail-ratio > div.article-thumbnail {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
body #page-container {
  margin-top: 0px !important;
}
body #page-container #et-main-area {
  margin-top: 0px !important;
}
body #page-container #et-main-area #main-content {
  padding-top: 0px !important;
}
.header-icons .widget_media_image {
  cursor: pointer;
  position: relative;
}
.header-icons .widget_media_image:before {
  background-color: transparent;
  display: block;
  position: absolute;
  top: calc(50% - 11px);
  font-size: 12px;
  text-transform: uppercase;
  right: calc(150% - 4px);
  padding: 5px;
  color: transparent;
  transition: all 0.5s;
  visibility: hidden;
  content: "";
}
.header-icons .widget_media_image:after {
  content: "";
  position: absolute;
  top: calc(50% - 10px);
  border-left: 10px solid transparent;
  display: block;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
  left: -16px;
  transition: all 0.5s;
}
.header-icons .widget_media_image:before {
  content: "Programs";
}
.header-icons .widget_media_image:hover {
  position: relative;
}
.header-icons .widget_media_image:hover:before {
  visibility: visible;
  color: black;
  background-color: white;
}
.header-icons .widget_media_image:hover:after {
  border-left: 10px solid #ffffff;
}
.header-icons .widget_media_image#media_image-2:before {
  content: "Directions";
}
.header-icons .widget_media_image#media_image-6:before {
  content: "Information";
}
.header-icons .widget_media_image#media_image-3:before {
  content: "Animals";
}
.header-icons .widget_media_image#media_image-4:before {
  content: "Events";
}
#main-footer-section .copyright-footer-bar {
  height: 120px;
  padding: 0 58px;
  font-size: 0px;
}
#main-footer-section .copyright-footer-bar > * {
  display: inline-block;
  height: 120px;
}
#main-footer-section .copyright-footer-bar > *.copyright-wrap {
  width: 30%;
}
#main-footer-section .copyright-footer-bar > *.copyright-wrap .copyright {
  display: table;
  width: 100%;
  height: 100%;
}
#main-footer-section .copyright-footer-bar > *.copyright-wrap .copyright span {
  display: table-cell;
  vertical-align: middle;
  font-size: 13px;
  text-transform: uppercase;
}
#main-footer-section .copyright-footer-bar > *.icon-wrap {
  width: 70%;
  text-align: right;
  line-height: 120px;
  vertical-align: top;
}
#main-footer-section .copyright-footer-bar > *.icon-wrap > * {
  display: inline-block;
  vertical-align: middle;
}
#main-footer-section .copyright-footer-bar > *.icon-wrap img.sponsor {
  max-height: 35px;
  width: auto;
  padding: 0 15px;
}
#main-footer-section .copyright-footer-bar > *.icon-wrap div a {
  display: inline-block;
  vertical-align: middle;
}
#main-footer-section .copyright-footer-bar > *.icon-wrap div a:last-of-type i {
  padding-right: 0px;
}
#main-footer-section .copyright-footer-bar > *.icon-wrap div a i {
  color: black;
  padding: 0 5px;
}
#main-footer-section .nav-footer-bar {
  background-color: #383337;
  display: table;
  width: 100%;
  height: 100px;
  padding: 0 58px;
}
#main-footer-section .nav-footer-bar .address a.no-highlight {
  color: white;
}
#main-footer-section .nav-footer-bar .address-wrap {
  width: 45%;
}
#main-footer-section .nav-footer-bar .social-wrap {
  width: 10%;
  height: auto;
}
#main-footer-section .nav-footer-bar .social-wrap .row {
  display: flex;
  justify-content: center;
}
#main-footer-section .nav-footer-bar .social-wrap .row .social-icon {
  display: inline-block;
  margin-right: 5px;
}
#main-footer-section .nav-footer-bar .social-wrap .row .social-icon:last-of-type {
  margin-right: 0px;
}
#main-footer-section .nav-footer-bar .side-menu-wrap {
  width: 45%;
}
#main-footer-section .nav-footer-bar > * {
  display: table-cell;
  vertical-align: middle;
}
#main-footer-section .nav-footer-bar > * p {
  color: white;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 600;
  padding-bottom: 0px;
}
#main-footer-section .nav-footer-bar > * ul {
  text-align: right;
}
#main-footer-section .nav-footer-bar > * ul li {
  text-transform: uppercase;
  text-decoration: underline;
  font-weight: 600;
  display: inline-block;
  padding: 0 5px;
}
#main-footer-section .nav-footer-bar > * ul li:last-of-type {
  padding-right: 0;
}
#main-footer-section .nav-footer-bar > * ul li a {
  color: #ecae1b;
  font-size: 12px;
}
body.home #recent-news-posts {
  padding-top: 0px;
}
body.home #recent-news-posts .column.size-1of2:first-of-type article.et_pb_post {
  padding-right: 20px;
  width: 100%;
}
body.home #recent-news-posts .column.size-1of2:last-of-type article.et_pb_post {
  padding-left: 20px;
  width: 100%;
}
body.home #recent-news-posts article.et_pb_post {
  width: 50%;
  padding-top: 0px;
  float: none;
  display: inline-block;
  vertical-align: top;
}
body.home #recent-news-posts article.et_pb_post:first-of-type {
  padding-left: 0px;
}
body.home #recent-news-posts article.et_pb_post:last-of-type {
  padding-right: 0px;
}
body.home #recent-news-posts article.et_pb_post .et_pb_image_container {
  margin: 0;
}
body.home #recent-news-posts article.et_pb_post p.post-meta {
  display: none;
}
body.home #recent-news-posts article.et_pb_post .post-content {
  padding-top: 5px;
}
body.home #recent-news-posts article.et_pb_post .post-content .more-link {
  margin-top: 10px;
  display: inline-block;
}
.video-ratio {
  min-height: unset;
}
.video-ratio .et_pb_slides > .et_pb_slide {
  height: 100%;
  background-position: center;
  background-size: cover;
}
@media (min-width: 981px) {
  body.animal-page #et-boc .et_pb_section:nth-of-type(2) .et_pb_row:nth-of-type(1) {
    display: flex;
  }
  body.animal-page #et-boc .et_pb_section:nth-of-type(2) .et_pb_row:nth-of-type(1) .et_pb_column.et_pb_column_1_2 .et_pb_module {
    height: 100%;
  }
}
.ai1ec-agenda-widget-view,
#ai1ec_agenda_widget-2 {
  width: 100%;
}
.ai1ec-agenda-widget-view .ai1ec-agenda-view,
#ai1ec_agenda_widget-2 .ai1ec-agenda-view {
  padding-bottom: 15px;
}
.ai1ec-agenda-widget-view .ai1ec-agenda-view .ai1ec-month,
#ai1ec_agenda_widget-2 .ai1ec-agenda-view .ai1ec-month {
  background-color: #25c9e7;
}
.ai1ec-agenda-widget-view .ai1ec-agenda-view .ai1ec-date,
#ai1ec_agenda_widget-2 .ai1ec-agenda-view .ai1ec-date {
  background: #eeeeee;
  border-top: 0px;
}
.ai1ec-agenda-widget-view .ai1ec-agenda-view .ai1ec-date-title,
#ai1ec_agenda_widget-2 .ai1ec-agenda-view .ai1ec-date-title {
  background: white;
}
.ai1ec-agenda-widget-view .ai1ec-agenda-view .ai1ec-date.ai1ec-today,
#ai1ec_agenda_widget-2 .ai1ec-agenda-view .ai1ec-date.ai1ec-today {
  background: white;
  border-top: 0px;
}
.ai1ec-agenda-widget-view .widgettitle,
#ai1ec_agenda_widget-2 .widgettitle {
  padding-top: 15px;
}
.ai1ec-agenda-widget-view .ai1ec-agenda-widget-view,
#ai1ec_agenda_widget-2 .ai1ec-agenda-widget-view {
  max-width: unset;
}
#main-header-section.et_pb_section {
  z-index: 12;
}
#main-header-section.et_pb_section #hours p span {
  display: inline-block;
  padding: 0 5px;
}
#main-header-section.et_pb_section .et_pb_row.et_pb_row_0.upper-header-row.et_pb_equal_columns.et_pb_gutters1 .upper-header-row a {
  display: block;
}
#main-header-section.et_pb_section .main-header-row {
  z-index: 9;
}
#main-header-section.et_pb_section .main-header-row div#fake-link {
  height: 100%;
  width: 26.375%;
  margin-right: 0;
}
#main-header-section.et_pb_section .main-header-row div#fake-link div.et_pb_code {
  height: 100%;
}
#main-header-section.et_pb_section .main-header-row div#fake-link div.et_pb_code div,
#main-header-section.et_pb_section .main-header-row div#fake-link div.et_pb_code a {
  height: 100%;
  width: 100%;
  display: block;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .widgettitle {
  margin-top: 10px;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .widget_nav_menu.open-menu .menu-main-menu-container {
  opacity: 1;
  right: 0px;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container {
  display: block;
  position: absolute;
  top: -70px;
  right: 0px;
  height: 100vh;
  padding-top: 10px;
  border: none;
  background-color: white;
  width: 310px;
  right: -330px;
  overflow: hidden;
  z-index: 999999;
  transition: all 0.5s;
  max-height: 100vh;
  overflow-y: auto;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container:before {
  content: "+";
  color: #2c2a2b;
  position: absolute;
  font-size: 45px;
  right: 10px;
  top: 10px;
  transform: rotate(45deg);
  font-weight: 100;
  cursor: pointer;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 {
  padding: 50px 0 !important;
  width: 100%;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li {
  text-align: left;
  position: relative;
  margin-bottom: 0px;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children.hover a:before,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children.hover a:before {
  content: "-";
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children.hover > ul.sub-menu,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children.hover > ul.sub-menu {
  max-height: 50vh;
  visibility: visible;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children.hover > ul.sub-menu .menu-item-has-children.hover a:before,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children.hover > ul.sub-menu .menu-item-has-children.hover a:before {
  content: "-";
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children.hover > ul.sub-menu .menu-item-has-children.hover > ul.sub-menu,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children.hover > ul.sub-menu .menu-item-has-children.hover > ul.sub-menu {
  max-height: 50vh;
  visibility: visible;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children ul.sub-menu,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children ul.sub-menu {
  max-height: 0;
  visibility: hidden;
  transition: visibility 1s, max-height 1s;
  background-color: #e9e9e9;
  overflow: hidden;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children ul.sub-menu li,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children ul.sub-menu li {
  margin: 0;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children ul.sub-menu li:first-of-type,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children ul.sub-menu li:first-of-type {
  padding-top: 10px;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children ul.sub-menu li:last-of-type,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children ul.sub-menu li:last-of-type {
  padding-bottom: 10px;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children ul.sub-menu li:last-of-type a,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children ul.sub-menu li:last-of-type a {
  border-bottom: none;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children ul.sub-menu li:before,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children ul.sub-menu li:before {
  display: none;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children ul.sub-menu li.menu-item-has-children > a:after,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children ul.sub-menu li.menu-item-has-children > a:after {
  content: "";
  display: inline-block;
  background: url(/wp-content/uploads/2019/10/down-arrow.png);
  width: 10px;
  height: 5px;
  background-position: center;
  background-size: cover;
  z-index: 1;
  filter: contrast(10%);
  margin-left: 5px;
  top: -1px;
  position: relative;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children ul.sub-menu li.menu-item-has-children > ul.sub-menu,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children ul.sub-menu li.menu-item-has-children > ul.sub-menu {
  background-color: #f3f3f3;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children ul.sub-menu li.menu-item-has-children > ul.sub-menu li a,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children ul.sub-menu li.menu-item-has-children > ul.sub-menu li a {
  text-decoration: underline;
  text-indent: 70px;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children ul.sub-menu li.menu-item-has-children > ul.sub-menu li > ul.sub-menu,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children ul.sub-menu li.menu-item-has-children > ul.sub-menu li > ul.sub-menu {
  background-color: white;
  border-bottom: 1px solid #817d89;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children ul.sub-menu li.menu-item-has-children > ul.sub-menu li > ul.sub-menu li:first-of-type,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children ul.sub-menu li.menu-item-has-children > ul.sub-menu li > ul.sub-menu li:first-of-type {
  padding-top: 0px;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children ul.sub-menu li.menu-item-has-children > ul.sub-menu li > ul.sub-menu li:last-of-type,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children ul.sub-menu li.menu-item-has-children > ul.sub-menu li > ul.sub-menu li:last-of-type {
  padding-bottom: 0px;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children ul.sub-menu li.menu-item-has-children > ul.sub-menu li > ul.sub-menu li a,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children ul.sub-menu li.menu-item-has-children > ul.sub-menu li > ul.sub-menu li a {
  text-indent: 0px;
  padding-left: 100px;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children ul.sub-menu li a,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children ul.sub-menu li a {
  cursor: pointer;
  padding: 10px 0;
  text-transform: uppercase;
  text-indent: 50px;
  color: #817d89;
  font-size: 14px;
  display: inline-block;
  transition: color 0.25s ease-in-out;
  border-bottom: 1px solid #817d89;
  font-weight: 500;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children ul.sub-menu li a:hover,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children ul.sub-menu li a:hover {
  color: #0dae80;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li.menu-item-has-children ul.sub-menu li a:before,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li.menu-item-has-children ul.sub-menu li a:before {
  display: none;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li a,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li a {
  color: #383337;
  text-transform: uppercase;
  font-weight: 600;
  transition: color 0.3s;
  padding: 10px 20px;
  padding-left: 10px;
  display: inline-block;
  width: 100%;
  cursor: pointer;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li a:hover,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li a:hover {
  color: #0dae80;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu li a:before,
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container ul#menu-main-menu-1 li a:before {
  content: '+';
  display: inline-block;
  color: white;
  font-size: 19px;
  font-weight: 600;
  transition: transform 0.3s;
  z-index: -1;
  background-color: #25c9e7;
  height: 22px;
  width: 22px;
  text-align: center;
  border-radius: 15px;
  line-height: 24px;
  position: relative;
  top: 1px;
  margin-left: 10px;
  margin-right: 7px;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container div.et_pb_search {
  margin: 30px 0 10px;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container div.et_pb_search .et_pb_searchform {
  font-weight: 500;
  color: #383337;
  background-color: #0dae80;
  border: none;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container div.et_pb_search .et_pb_searchform:before {
  content: '\55';
  position: absolute;
  font-family: 'ETModules';
  z-index: 1;
  right: 0;
  font-size: 20px;
  padding: 24px 31px;
  color: white;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container div.et_pb_search .et_pb_searchform div input.et_pb_s {
  width: calc(100% - 60px);
  color: #fff;
  border: none;
  border-bottom: 1px solid white;
  margin: 10px 30px 20px;
  padding: 0 !important;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container div.et_pb_search .et_pb_searchform div input.et_pb_searchsubmit {
  position: absolute;
  top: 0;
  bottom: 0;
  cursor: pointer;
  right: 0;
  background: transparent;
  color: transparent;
  z-index: 2;
  border: none;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container .social-icons {
  text-align: left;
  margin: 0px 20px;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container .social-icons a {
  display: inline-block;
}
#main-header-section.et_pb_section .main-header-row .main-menu-widget .menu-main-menu-container .social-icons a i.et_social_icon {
  color: white;
  display: inline-block;
  background-color: #25c9e7;
  border-radius: 100px;
  padding: 7px;
  margin-right: 5px;
}
@media only screen and (min-width: 981px) {
  #top-header {
    display: none;
  }
  #main-header-section.mobile-header {
    display: none;
  }
  .header-bar {
    display: table;
    width: 100%;
  }
  .header-bar.fixed-header-bar:not( .loading) img {
    max-width: 160px;
  }
  .header-bar.fixed-header-bar:not( .loading) div.tagline-wrap h2 {
    font-size: 1.4rem;
  }
  .header-bar.fixed-header-bar:not( .loading) div.button-wrap .button a {
    display: inline-block;
    padding: 7px 15px;
    font-size: 0.8rem;
  }
  .header-bar > div {
    display: table-cell;
    vertical-align: middle;
    width: 25%;
    text-align: center;
  }
  .header-bar div.image-wrap div.image {
    margin-top: 10px;
  }
  .header-bar div.image-wrap div.image img {
    transition: all 0.5s ease-out;
  }
  .header-bar div.tagline-wrap {
    width: 50%;
  }
  .header-bar div.tagline-wrap h2 {
    font-size: 1.75rem;
    transition: all 0.5s ease-out;
  }
  .header-bar div.button-wrap .button {
    display: inline-block;
    background-color: #ecae1b;
    text-transform: uppercase;
    min-width: 45%;
    margin: 0 5px;
  }
  .header-bar div.button-wrap .button:first-of-type {
    background-color: #383337;
    color: white;
  }
  .header-bar div.button-wrap .button a {
    display: inline-block;
    padding: 10px 15px;
    color: currentColor;
    font-size: 1rem;
    font-weight: 600;
    width: 100%;
    transition: all 0.5s ease-out;
  }
  #main-header-section .main-menu-widget {
    padding-right: 0;
  }
  #main-header-section .main-menu-widget #nav_menu-4 {
    float: none;
  }
  #main-header-section .main-menu-widget #nav_menu-4 h4.widgettitle {
    display: none;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container {
    position: relative;
    opacity: 1;
    border: none;
    padding: none;
    padding: 0;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu {
    text-align: center;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li {
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 0;
    position: relative;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:first-of-type ul.sub-menu {
    left: -71px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:nth-of-type(2) ul.sub-menu {
    left: -66px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:nth-of-type(3) ul.sub-menu {
    left: -45px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:nth-of-type(4) ul.sub-menu {
    left: -45px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:nth-of-type(5) ul.sub-menu {
    left: -61px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:nth-of-type(6) ul.sub-menu {
    left: -40px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:nth-of-type(7) ul.sub-menu {
    left: -66px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:hover ul.sub-menu {
    display: block;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children > a {
    padding-right: 30px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children > a:after {
    position: absolute;
    content: '';
    display: block;
    top: 30px;
    right: 11px;
    border-top: 6px solid #454a9b;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li > a {
    font-size: 1rem;
    display: inline-block;
    padding: 25px 15px;
    color: #454a9b;
    vertical-align: middle;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li ul.sub-menu {
    position: relative;
    display: none;
    position: absolute;
    background-color: #454a9b;
    left: -40%;
    top: 66px;
    min-width: 220px;
    padding-bottom: 10px !important;
    z-index: 1;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li ul.sub-menu:before {
    content: '';
    position: relative;
    top: -28px;
    border-bottom: 15px solid #454a9b;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li ul.sub-menu li {
    margin: 0;
    text-align: left;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li ul.sub-menu li a {
    color: white;
    padding: 10px 30px;
    display: block;
    font-size: 1rem;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu div.et_pb_search {
    display: none;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu div.social-icons {
    display: none;
  }
}
div.blog-main .article-title {
  padding: 20px 0 10px;
  text-decoration-color: #0dae80;
  font-weight: 600;
}
div.blog-main .more-link a,
div.blog-main .article-categories a,
div.blog-main .article-title:hover {
  color: #0dae80;
}
div.blog-main .article-footer {
  border-top-color: #b4acb2;
  border-bottom-color: #b4acb2;
}
div.blog-main .article-date {
  color: #b4acb2;
}
@media (max-width: 980px) {
  div.blog-main article {
    width: 100%;
    height: auto;
	max-height: 550px;
	max-width: 450px;
	margin-left: auto;
	margin-right: auto;
	float: none;
  }
}
/*------------------------------------------------*/
/*---------------------[Posts]--------------------*/
/*------------------------------------------------*/
.post-template-default.single-post #main-content.no-thumbnail article .featured-image {
  width: 100%;
  height: 150px;
  background-color: black;
}
.post-template-default.single-post #main-content article .featured-image img {
  width: 100%;
  height: calc(30vw - 50px);
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  display: block;
}
.post-template-default.single-post #main-content article .featured-image img::after {
  display: block;
  position: relative;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #fff 100%);
  margin-top: -150px;
  height: 150px;
  width: 100%;
  content: '';
}
@media (max-width: 991px) {
  .post-template-default.single-post #main-content article .featured-image img {
    height: 56.25vw;
  }
}
.post-template-default.single-post #main-content > .container::before {
  content: none !important;
}
.post-template-default.single-post #main-content > .container {
  max-width: 100%;
  width: 100%;
  padding-top: 0px;
}
.post-template-default.single-post #main-content #content-area {
  border-bottom: 1px solid #dfdfdf;
  margin-bottom: 0px;
}
.post-template-default.single-post #main-content article {
  margin-bottom: 20px;
}
.post-template-default.single-post #main-content article .post-nav {
  background-color: black;
  padding-left: 2%;
  padding-right: 2%;
}
.post-template-default.single-post #main-content article .post-nav .prev-link a,
.post-template-default.single-post #main-content article .post-nav .next-link a {
  color: white;
  padding: 9px 0px;
  display: inline-block;
  font-size: 1.25em;
  font-weight: bold;
  transition: color 0.25s ease-in-out;
}
.post-template-default.single-post #main-content article .post-nav .prev-link a:hover,
.post-template-default.single-post #main-content article .post-nav .next-link a:hover {
  color: #e1842a;
}
.post-template-default.single-post #main-content article .post-nav .next-link a {
  float: right;
}
.post-template-default.single-post #main-content article .title-bar {
  background-color: #e9ecec;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 35px 2%;
}
@media (max-width: 991px) {
  .post-template-default.single-post #main-content article .title-bar {
    flex-wrap: wrap;
  }
}
.post-template-default.single-post #main-content article .title-bar .entry-title {
  font-weight: normal;
  font-size: 3.4em;
  align-self: center;
  text-transform: none;
}
@media (max-width: 991px) {
  .post-template-default.single-post #main-content article .title-bar .entry-title {
    font-size: 2.2em;
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  .post-template-default.single-post #main-content article .title-bar .entry-title {
    display: inline-block;
  }
}
.post-template-default.single-post #main-content article .title-bar .right-box {
  margin-left: 2%;
  text-align: right;
  align-self: center;
}
@media (max-width: 991px) {
  .post-template-default.single-post #main-content article .title-bar .right-box {
    width: 100%;
  }
}
.post-template-default.single-post #main-content article .title-bar .post-date,
.post-template-default.single-post #main-content article .title-bar .post-author {
  font-size: 1.2em;
  color: black;
  white-space: nowrap;
  font-weight: bold;
}
@media (max-width: 991px) {
  .post-template-default.single-post #main-content article .title-bar .post-date,
  .post-template-default.single-post #main-content article .title-bar .post-author {
    margin: auto 12px;
  }
}
.post-template-default.single-post #main-content article .title-bar .post-author a {
  color: black;
  text-decoration: underline;
}
.post-template-default.single-post #main-content article .title-bar .post-date {
  text-transform: uppercase;
}
.post-template-default.single-post #main-content article .sub-title-bar {
  border-bottom: 1px solid #dfdfdf;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 10px 2%;
}
@media (max-width: 991px) {
  .post-template-default.single-post #main-content article .sub-title-bar {
    flex-wrap: wrap;
  }
}
.post-template-default.single-post #main-content article .sub-title-bar > * {
  align-self: center;
}
.post-template-default.single-post #main-content article .the_champ_sharing_ul li {
  width: 70px;
  height: 35px;
  margin-right: 10px !important;
}
.post-template-default.single-post #main-content article .sub-title-bar .right {
  color: black;
  font-weight: bold;
  font-size: 1.1em;
}
@media (max-width: 479px) {
  .post-template-default.single-post #main-content article .sub-title-bar .left,
  .post-template-default.single-post #main-content article .sub-title-bar .right {
    width: 100%;
    margin-top: 8px;
    margin-bottom: 8px;
  }
}
.post-template-default.single-post #main-content article .sub-title-bar .right a {
  color: #e1842a;
  font-weight: normal;
  margin-left: 5px;
  transition: color 0.25s ease-in-out;
}
.post-template-default.single-post #main-content article .sub-title-bar .right a:hover {
  color: black;
}
.post-template-default.single-post #main-content article > .entry-content {
  padding-top: 50px;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 992px) {
  .post-template-default.single-post #main-content article > .entry-content {
    width: 90%;
  }
}
.post-template-default.single-post #main-content .related-posts {
  margin-bottom: 50px;
}
.post-template-default.single-post #main-content .related-posts .crp_related > h3 {
  font-size: 3em;
  text-align: center;
  margin-bottom: 60px;
  margin-top: 60px;
}
.post-template-default.single-post #main-content .related-posts .crp_related > ul {
  padding-left: 15px;
  padding-right: 15px;
}
@media (max-width: 991px) {
  .post-template-default.single-post #main-content .related-posts .crp_related > ul {
    max-width: 524px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 767px) {
  .post-template-default.single-post #main-content .related-posts .crp_related > ul {
    /*margin: 0px;*/
  }
}
.post-template-default.single-post #main-content .related-posts .crp_related > ul > li {
  position: relative;
  width: 33.3333%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 30px;
}
@media (max-width: 991px) {
  .post-template-default.single-post #main-content .related-posts .crp_related > ul > li {
    width: 100%;
  }
}
.post-template-default.single-post #main-content .related-posts .crp_related > ul > li img {
  height: 14vw;
  max-width: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}
@media (max-width: 991px) {
  .post-template-default.single-post #main-content .related-posts .crp_related > ul > li img {
    height: 40vw;
  }
}
.post-template-default.single-post #main-content .related-posts .crp_related > ul > li a {
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
}
.post-template-default.single-post #main-content .related-posts .crp_related > ul > li .crp_title {
  font-size: 1.6em;
  font-weight: bold;
  white-space: nowrap;
  text-decoration: underline;
  margin: 10px 0px;
  display: block;
}
.post-template-default.single-post #main-content .related-posts .crp_related > ul > li .crp_title::after {
  font-size: 16px;
  content: 'Read more';
  text-transform: uppercase;
  text-decoration: underline;
  color: black;
  position: absolute;
  bottom: 10px;
  right: 15px;
  z-index: 20;
}
.post-template-default.single-post #main-content .related-posts .crp_related > ul > li .crp_excerpt {
  height: 175px;
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 45px;
}
.post-template-default.single-post #main-content .related-posts .crp_related > ul > li .crp_excerpt:after {
  position: absolute;
  top: 50%;
  bottom: 0px;
  left: 0px;
  right: 0px;
  content: "";
  background: linear-gradient(to top, #ffffff 10%, rgba(255, 255, 255, 0) 90%);
  pointer-events: none;
  /* so the text is still selectable */
}
.post-template-default.single-post #main-content .related-posts .crp_related > ul > li .crp_date {
  position: absolute;
  bottom: 0px;
  padding: 10px 5px;
  width: calc(100% - 30px);
  border-top: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  z-index: 10;
}
.post-template-default.single-post #main-content .related-posts .related-posts-footer {
  text-align: center;
}
.post-template-default.single-post #main-content .related-posts .view-all-btn {
  display: inline-block;
  margin: 30px auto;
  border: 1px solid black;
  padding: 10px 5%;
  color: black;
  text-decoration: none;
  font-size: 16px;
  transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out;
}
.post-template-default.single-post #main-content .related-posts .view-all-btn:hover {
  color: white;
  background-color: black;
}
.article-footer .article-date {
  display: none;
}
div.title-bar h1 + .right-box {
  display: none;
}
.post-template-default.single-post #main-content .related-posts .crp_related > ul > li .crp_title::after {
  z-index: 0;
}
.post-template-default.single-post #main-content .related-posts .crp_related > ul > li .crp_date {
  display: none;
}
.ff-fullwidth-specialty .et_pb_column_4_4,
.ff-fullwidth-specialty .et_pb_column_15 {
  padding-top: 0px;
}
.ff-fullwidth-specialty .et_pb_column_4_4 #media_image-7,
.ff-fullwidth-specialty .et_pb_column_15 #media_image-7,
.ff-fullwidth-specialty .et_pb_column_4_4 #media_image-8,
.ff-fullwidth-specialty .et_pb_column_15 #media_image-8 {
  text-align: center;
  padding-top: 30px;
}
ul#animal-listing {
  column-count: 3;
}
ul#animal-listing li.animal-group {
  text-transform: uppercase;
  margin: 20px 0 10px;
  list-style: none;
}
ul#animal-listing li.animal-group:first-of-type {
  margin-top: 0;
}
ul#animal-listing li.animal-group a {
  color: #25c9e7;
  margin: 0px 0 20px;
  font-size: 1rem;
}
ul#animal-listing li {
  list-style: none;
}
ul#animal-listing li a {
  color: #383337;
  text-decoration: underline;
}
@media only screen and (max-width: 980px) {
  .header-icons .widget_media_image:before {
    top: calc(-86%);
    left: calc(-80%);
    width: 240%;
    text-align: center;
  }
  .header-icons .widget_media_image:after {
    top: calc(30% - 24px);
    border-right: 10px solid transparent;
    left: calc(50% - 9px);
  }
  .header-icons .widget_media_image:hover:before {
    background-color: transparent;
  }
  .header-icons .widget_media_image:hover:after {
    border-top: 10px solid #ffffff;
    border-left: 10px solid transparent;
  }
}
@media only screen and (max-width: 768px) {
  .header-icons .widget_media_image:hover:before {
    background-color: transparent;
    top: calc(-74%);
  }
  .header-icons .widget_media_image:hover:after {
    left: 9px;
  }
}
@media only screen and (max-width: 1280px) {
  #main-footer-section .copyright-footer-bar > * {
    height: 60px;
  }
  #main-footer-section .copyright-footer-bar > *.copyright-wrap {
    width: 100%;
    text-align: center;
  }
  #main-footer-section .copyright-footer-bar > *.icon-wrap {
    width: 100%;
    text-align: center;
    line-height: 45px;
    height: 65px;
  }
}
@media only screen and (max-width: 722px) {
  #main-footer-section .copyright-footer-bar {
    height: auto;
  }
  #main-footer-section .copyright-footer-bar > * {
    height: 60px;
  }
  #main-footer-section .copyright-footer-bar > *.copyright-wrap .copyright {
    padding-top: 15px;
  }
  #main-footer-section .copyright-footer-bar > *.icon-wrap img.sponsor {
    display: block;
    margin: 20px auto;
  }
  #main-footer-section .copyright-footer-bar > *.icon-wrap img.sponsor:first-of-type {
    margin: 0px auto;
  }
}
@media only screen and (max-width: 980px) {
  #main-footer-section .nav-footer-bar {
    padding: 0px 30px;
    border-spacing: 10px;
  }
  #main-footer-section .nav-footer-bar .address-wrap,
  #main-footer-section .nav-footer-bar .social-wrap,
  #main-footer-section .nav-footer-bar .side-menu-wrap {
    width: 100%;
  }
  #main-footer-section .nav-footer-bar > * {
    display: table-row;
    text-align: center;
    height: auto;
    padding-top: 15px;
  }
  #main-footer-section .nav-footer-bar > * > * {
    display: table-cell;
    vertical-align: middle;
  }
  #main-footer-section .nav-footer-bar > * ul {
    text-align: center;
  }
  #main-footer-section .nav-footer-bar > * ul li {
    padding: 0 5px;
  }
  #main-footer-section .nav-footer-bar > * ul li:last-of-type {
    padding-right: 5px;
  }
}
@media only screen and (min-width: 500px) and (max-width: 980px) {
  #main-footer-section .nav-footer-bar > * {
    height: 60px;
  }
  #main-footer-section .nav-footer-bar > *:first-of-type {
    height: 100px;
  }
}
@media only screen and (max-width: 768px) {
  body.home #recent-news-posts .column.size-1of1 article.et_pb_post {
    width: 100%;
  }
  body.home #recent-news-posts .column.size-1of1 article.et_pb_post:first-of-type {
    padding-left: 0px;
    padding-right: 0px;
  }
  body.home #recent-news-posts .column.size-1of1 article.et_pb_post:last-of-type {
    padding-left: 0px;
    padding-right: 0px;
  }
}
@media screen and (max-width: 980px) {
  #ai1ec_agenda_widget-2 .ai1ec-agenda-widget-view .ai1ec-date,
  #ai1ec_agenda_widget-2 .ai1ec-agenda-view .ai1ec-date {
    background: white;
  }
}
@media only screen and (max-width: 980px) {
  #main-header-section.et_pb_section {
    z-index: 12;
  }
  #main-header-section.et_pb_section .main-menu-widget .widget_nav_menu .menu-main-menu-container {
    top: -125px;
  }
}
/*
@media only screen and (min-width: 768px) and (max-width: 980px) {
  body {
    #page-container {

      #main-header-section.et_pb_section {
        .search-col {
          padding-bottom: 15px;
        }

        .main-menu-widget {
          .widget_nav_menu {
            .widgettitle {
              padding-right: 45px;
            }

            .menu-main-menu-container {
              top: 0;
            }
          }
        }
      }
    }
  }
}
*/
@media only screen and (max-width: 782px) {
  body.admin-bar #main-header-section.et_pb_section {
    top: 46px;
  }
}
@media only screen and (max-width: 980px) {
  body.admin-bar #wpadminbar {
    position: fixed;
  }
  body.admin-bar #page-container #et-main-area {
    margin-top: 186px;
  }
  body #page-container #et-main-area {
    margin-top: 173px;
  }
  body #page-container #main-header-section.et_pb_section .header-icons .widget_media_image {
    margin-bottom: 0px;
  }
  body #page-container #main-header-section.et_pb_section .main-header-row {
    width: 100%;
  }
  body #page-container #main-header-section.et_pb_section .main-header-row .et_pb_image_wrap {
    text-align: left;
    padding-bottom: 10px;
  }
  body #page-container #main-header-section.et_pb_section .main-header-row h1 {
    padding-bottom: 0px;
  }
  body #page-container #main-header-section.et_pb_section .main-menu-widget .widget_nav_menu .widgettitle {
    margin-top: -20px;
  }
  body #page-container #main-header-section.et_pb_section .main-menu-widget .widget_nav_menu .menu-main-menu-container {
    top: -74px;
  }
  body #page-container #main-header-section.et_pb_section .main-menu-widget .widget_nav_menu .menu-main-menu-container ul#menu-main-menu li a:before,
  body #page-container #main-header-section.et_pb_section .main-menu-widget .widget_nav_menu .menu-main-menu-container ul#menu-main-menu-1 li a:before {
    line-height: 21px;
  }
  body #page-container #main-header-section.et_pb_section .main-menu-widget .widget_nav_menu.open-menu .menu-main-menu-container {
    right: -20px;
  }
  body #page-container .et_pb_row.et_pb_row_4.main-header-row {
    z-index: 9;
  }
}
@media only screen and (max-width: 768px) {
  body #page-container #main-header-section.et_pb_section .main-menu-widget .widget_nav_menu .menu-main-menu-container {
    top: -74px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
  body #page-container #main-header-section.et_pb_section .main-menu-widget .widget_nav_menu .menu-main-menu-container {
    top: -85px;
  }
}
@media only screen and (max-width: 333px) {
  #main-header-section.et_pb_section .main-menu-widget .widgettitle:after {
    margin-left: 0px;
  }
}
@media only screen and (max-width: 768px) {
  #volunteer-schedule table tr td {
    padding: 6px 0;
    text-transform: capitalize;
    font-size: 12px;
  }
}
@media only screen and (max-width: 768px) {
  ul#animal-listing {
    column-count: 2;
  }
}
@media only screen and (min-width: 981px) {
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children ul.sub-menu li a:hover {
    color: #ecae1b;
  }
}
@media only screen and (min-width: 981px) and (max-width: 1280px) {
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li {
    font-weight: 600;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:first-of-type ul.sub-menu {
    left: -71px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:nth-of-type(2) ul.sub-menu {
    left: -59px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:nth-of-type(4) ul.sub-menu {
    left: -45px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:nth-of-type(6) ul.sub-menu {
    left: -24px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li > a {
    font-size: 1rem;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li ul.sub-menu li a {
    font-size: 1rem;
  }
}
@media only screen and (min-width: 981px) and (max-width: 1170px) {
  .header-bar > div {
    width: 30%;
  }
  .header-bar > div.tagline-wrap {
    width: 40%;
    padding: 0 15px;
  }
}
@media only screen and (min-width: 981px) and (max-width: 1170px) {
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:first-of-type ul.sub-menu {
    left: 0px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:first-of-type ul.sub-menu:before {
    left: -75px;
  }
}
@media only screen and (min-width: 981px) and (max-width: 1090px) {
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li {
    font-weight: 600;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:nth-of-type(2) ul.sub-menu {
    left: -59px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:nth-of-type(4) ul.sub-menu {
    left: -45px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:nth-of-type(6) ul.sub-menu {
    left: -24px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:hover ul.sub-menu {
    display: block;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children > a:after {
    top: 28px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li > a {
    font-size: 0.9rem;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li ul.sub-menu {
    top: 64px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li ul.sub-menu li a {
    font-size: 0.9rem;
  }
}
@media only screen and (min-width: 981px) and (max-width: 1020px) {
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li {
    font-weight: 600;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:nth-of-type(2) ul.sub-menu {
    left: -59px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:nth-of-type(4) ul.sub-menu {
    left: -45px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:nth-of-type(6) ul.sub-menu {
    left: -24px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children:hover ul.sub-menu {
    display: block;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li > a {
    font-size: 0.8rem;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li ul.sub-menu {
    top: 62px;
  }
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li ul.sub-menu li a {
    font-size: 0.8rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1003px) {
  #main-header-section .main-menu-widget #nav_menu-4 .menu-main-menu-container ul#menu-main-menu > li.menu-item-has-children > a:after {
    top: 27px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1170px) {
  .header-bar > div {
    width: 30%;
  }
  .header-bar > div.tagline-wrap {
    width: 40%;
    padding: 0 15px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
  body .header-bar div.button-wrap {
    padding-right: 15px;
  }
  body .header-bar div.button-wrap .button {
    width: 100%;
  }
}
body.search #content-area #left-area {
  width: 100%;
  padding-right: 0;
}
body.search #content-area #left-area p.post-meta {
  display: none;
}
body.search.et_right_sidebar #main-content .container:before {
  display: none;
}
#mc_embed_signup #mce-success-response,
#mc_embed_signup #mce-error-response {
  color: white;
  width: 100%;
  font-size: 1rem;
  text-transform: uppercase;
}
